.mobile-number {
  &__title {
    color: #178830;
    font-weight: 650;
    font-family: $font-heading
  }

  &__content {
    line-height: 1rem;
    margin-bottom: 1.5rem;
    font-family: $font-muli;

    * {
      line-height: inherit;
      font-size: 15px;
    }
  }

  &__backLink {
    margin-top: 13px;
    margin-bottom: 17px;
  }

}

#phone-form {
  .cta {
    color: #0095f4;
    background: white;
  }

  .cta:hover {
    color: white;
    background: #0095f4;
    opacity: 0.2;
  }

  .form-field--button {
    left: 0px;
    top: 0px;
  }
}

@include breakpoint($small) {
  .form-field--button {
    text-align: left !important;
  }
}
